
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  	height: 100%;
	margin-left: auto;
	margin-right: auto;
}
#page {
	width: 980px;
	padding: 0px 10px;
	/*box-shadow: 0px 0px 10px rgba(0,0,0,0.5);*/
}
.coverstyle #page{
	box-shadow: 0px 0px 10px rgba(0,0,0,0.65);
	background: white;
}

#page-wrapper {
  min-height: 100%;
  width: 100%;
  position: relative;
}
#header div.section,
#featured div.section,
#messages div.section,
#main,
#page,
#footer-columns,
#footer {
  margin-left: auto;
  margin-right: auto;
}
#main {
margin-left: 15px;
}

#header div.section {
  position: relative;
}
.region-header {
  float: right; /* LTR */
  margin: 0 5px 10px;
  width: 770px;
}

.coverstyle .region-header{
	width: 810px;
}

.coverstyle.umichbrand .region-header{
	width: 810px
}

.with-secondary-menu .region-header {
  margin-top: 10px;
}
.without-secondary-menu .region-header {
  margin-top: 10px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}


#content,
#sidebar-first,
#sidebar-second,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 740px;
}
.two-sidebars #content {
  width: 500px;
  margin: 0 auto;
}
.no-sidebars #content {
  width: 600px;
  float: left;
}

#search_box_top {
  padding-top: 10px;
  width: 280px;
  float: right;
}


#sidebar-first {
	float: left;
	width: 193px;
}

.bbactive #sidebar-first{
	margin-top: 19px;
}

#sidebar-second {
  float: right;
  width: 247px;
  
  padding: 10px 0 10px 0;
}


#main-wrapper {
  min-height: 300px;
  float: left;
  width: 540px;
}
#content .section,
.sidebar .section {
  padding: 0 0 0 15px;
}
#breadcrumb {
  margin: 0 15px;
}

#header{
height: 46px;
overflow: hidden;
}


#footer-wrapper {
  padding: 35px 5px 30px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
#footer {
  width: 980px;
  min-width: 980px;
}


div.tabs div.contextual-links-wrapper {
    top: -15px;
    right: -5px;
}

#precontent{ float: right; clear: right;}

.hide{
	position: absolute;
	left: -9999px;
}

#bbpano{
position: relative;
}

#panoimg img{
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}

#panoimg{ padding-top: 10px;}

#brandflag{
	background: url(../images/slbrandflag_pano.png) no-repeat;
	position: absolute;
	top: 0px;
	left: 5px;
	z-index: 10;
}

#brandflag.umich{
	background: url(../images/michiganflag_pano.png) no-repeat;
}

#brandflag a{
	display: block;
	height: 157px;
	width: 170px;
}

#bluebar{
	background: url(../images/topbarBG.png) repeat-x;
	position: relative;
}

.pagewidth{
	width: 980px;
	margin: 0 auto;
	position: relative;
}

.site-title{
	position: absolute;
	margin: 0;
	width: 800px;
}

.site-title.logo{
	width: 800px
}

.site-title h2{
	font-size: 3em;
	color: white;
	text-shadow: 2px 2px 1px rgba(0,0,0,.65), 0px 0px 10px rgba(0,0,0,.75);
	margin: 0;
	line-height: 1.05em;
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=5);
}

.site-title h2 a, .site-title h3 a{
	color: white;
}
.site-title h3{
	margin: 0;
	color: white;
	text-shadow: 2px 2px 1px rgba(0,0,0,.65), 0px 0px 5px rgba(0,0,0,.75);
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=3);
}

.site-logo{
	position: absolute;
	margin: 0px;
	width: 150px;
	overflow: hidden;
	text-align: center;
}

.site-logo.no-title{
	width: auto;
}


.site-title.top{
	top: 34px;
	width: 625px;
}

.site-logo.top{
	top: 14px;
}

.site-title.bottom{
	bottom: 10px;
}

.site-logo.bottom{
	bottom: 5px;
}

.site-title.left{
	left: 160px;
	text-align: left;
}

.site-title.right{
	right: 20px;
	text-align: right;
}

.site-title.bottomleft{
	bottom: 10px;
	left: 20px;
}


.site-title.left.logo{
	left: 310px;
	text-align: left;
}

.site-title.right.logo{
	right: 180px;
	text-align: right;
}

.site-title.bottomleft.logo{
	bottom: 10px;
	left: 180px;
}

.site-logo.left{
	left:160px;
}

.site-logo.right{
	right: 20px;
}
.site-logo.bottomleft{
	left:10px;
	bottom: 5px;
}

.site-title a.logo{
	display: block;
	float: left;
	padding-right: 10px;
}
.site-title.right a.logo{
	float: right;
	padding-right: 0px;
	padding-left: 10px;
}
.site-logo a.logo img{
	max-height: 150px;
	max-width:  150px;
}

.site-logo.no-title a.logo img{
	max-width: 600px;
}

#twocol{
/*	margin-left: 200px; */
float: right;
width: 760px;
padding: 10px 0px;

}

.post-date-flag{
	float: right;
	width: 40px;
	margin-right: 10px;
	/*border: 1px solid #ccc;*/
	overflow: hidden;
	box-shadow: 0px 1px 4px rgba(0,0,0,.5);
}

.post-date-flag span{
	display: block;
	text-align: center;
}
.post-date-flag .post-day{
	font-size: 1.75em;
	font-weight: bold;
	padding-top: 3px;
	border: solid #999;
	border-width: 1px 1px 0px 1px;
}
.post-date-flag .post-month-year{
	background: rgb(6%, 11%, 25%);
	border: 1px solid #707fa4;
	color: white;
	font-weight: bold;
	font-size: .6em;
	padding: 1px;
}



.node-photo .field-name-field-image img{
	max-width: 100%;
	display: block;
	position: relative;
}
.two-sidebars .node-photo .field-name-field-image .field-item{
	width: 485px;
}
.one-sidebar .node-photo .field-name-field-image .field-item{
	width: 725px;
}
.node-photo .field-name-field-image .field-item a{
	margin: 10px 0px 10px;
	padding: 10px;
	box-shadow: 0px 0px 10px rgba(0,0,0,.5);
	display: block;
}